/*全般*/
@charset "Shift_JIS";*{font-family:Arial,"MS Pゴシック",Verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,sans-serif;color:#333;}
body{margin:0;padding:0;line-height:1.6;letter-spacing:1px;color:#333;font-size:88%;height:100%;background:#fff url("image/bg.png") 50% 50% repeat-y fixed;text-align:center;}
body:lang(en){letter-spacing:0;}
html{height:100%;margin-bottom:1px;}
h1,h2,h3,h4,h5,h6{margin:0;}
br{letter-spacing:normal;}
a{text-decoration:none;}
ul{margin:0;padding:0;list-style:none;}
ol{display:block;list-style-position:outside;list-style-type:decimal;margin-bottom:1em;margin-top:1em;padding-left:25px;*padding-left:0;}
sup{vertical-align:baseline;position:relative;top:-1ex;}
sub{vertical-align:baseline;position:relative;bottom:-1ex;}
address{padding:15px 0;text-align:center;font-style:normal;font-size:90%;border-top:2px solid #ddd;background:#f1f1f1;}
img{border:0;}
a img{-webkit-transition:opacity .4s ease-out;-moz-transition:opacity .4s ease-out;-ms-transition:opacity .4s ease-out;-o-transition:opacity .4s ease-out;transition:opacity .4s ease-out;}
a:hover img{opacity:0.5;filter:alpha(opacity=50);-ms-filter:alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity:0.5;}
/*全般（ここまで）*/
/*ラッパー*/
#top{width:780px;margin:0 auto;height:auto;_height:100%;min-height:100%;position:relative;text-align:left;}
#header{width:780px;height:60px;margin-bottom:10px;padding-bottom:10px;background:#fff 0% 0% no-repeat;border-bottom:1px solid #999;}
#contents{clear:both;width:760px;margin:0 10px;padding-bottom:135px;}
#contents:after{content:"";display:block;height:0;clear:both;visibility:hidden;}
#main{float:right;width:620px;padding-bottom:10px;}
#sub{float:left;width:120px;margin-bottom:10px;}
#footer{clear:both;width:780px;height:135px;margin-top:10px;border-top:1px solid #999;background:#fff;position:absolute;bottom:0;}
#header h1{padding-left:10px;}
/*ラッパー（ここまで）*/
/*ページ内コンテンツ*/
#main h2{margin-bottom:5px;font-weight:bold;font-size:100%;border-bottom:2px solid #0080B0;text-transform:uppercase;}
#main p{margin:0 0 0.8em 0;text-indent:0em;}
#main a{color:#0080B0;border-bottom:1px solid #fff;-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;-ms-transition:all .3s ease-out;-o-transition:all .3s ease-out;transition:all .3s ease-out;}
#main a:hover{color:#005d7f;border-bottom-color:#005d7f;}
#main a.imglink,a.imglink:hover{border-bottom:0;}
.blue{color:#0080B0;}
.imgbox{margin:10px 0 10px;/margin-left:-20px;text-align:center;}
.imgboxr{float:right;margin:0.5em 10px 0;text-align:center;display:inline;}
.imgboxrli{float:right;margin:2em 10px 0;text-align:center;display:inline;}
.subimgbox{float:left;margin:0px 5px 10px;display:inline;}
.subimgbox .caption {width:300px;}
.caption, .caption em{color:#666;}
.cap_seibutsu{width: 300px;text-align:left;font-size:90%;}
.sign{padding-left:300px;}
.pcenter{text-align:center;}
.en{letter-spacing:0;font-style:normal;}
.uline{font-style:normal;text-decoration:underline;}
.nred{font-style:normal;font-weight:normal;color:#c00;}
.it{font-style:italic;color:inherit;}
.red{font-style:normal;font-weight:bold;color:#c00;}
.bold{font-style:normal;font-weight:bold;}
.center{width:400px;}
.front{margin-bottom:10px;width:620px;}
.email{margin:0 3px -3px 3px;}
.mainlist li{margin:5px 0 1em 10px;padding-left:10px;font-weight:bold;background:url("image/arrow.gif") 0 7px no-repeat;clear:both;}
.mainlist p{font-weight:normal;}
.mainlist ol{*margin:0 0 0 2em;}
.mainlist ol li{margin:0;padding:0;font-weight:normal;background:none;clear:none;}
.leftlist ul{float;left;}
.leftlist li{margin:5px 0 1em 10px;padding-left:10px;font-weight:bold;background:url("image/arrow.gif") 0 7px no-repeat;}
.leftlist p{font-weight:normal;}
.order li{margin:0 0 0.8em -10px;padding-left:0;font-weight:bold;background-image:none;}
.order p{font-weight:normal;}
.sublist li{margin:0 0 0 10px;font-weight:normal;background-image:none;text-indent:-1em;clear:none;}
.sublist {margin:0 0 0.8em 0}
.spec li{margin:0 0 0 5px;font-weight:normal;background-image:none;letter-spacing:0;}
.sublistdot{margin-left:10px;padding-left:8px;list-style:disc inside;}
.sublistdot li{margin:0.3em 0 0.3em 0;padding:0;font-weight:normal;background-image:none;text-indent:-1em;}
.refers{margin-left:35px;clear:both;}
.refers li{text-indent:-2.3em;line-height:1.3;list-style:none;font-weight:normal;background:none;margin-bottom:0.8em;letter-spacing:0;}
.pubsmbl{margin-bottom:8px;}
.pubsmbl li{margin:4px;padding:4px 8px;border:1px dotted #0080B0;list-style:none;font-size:94%;letter-spacing:0;}
.pubsmbl li p{color:#0080B0;font-size:110%;line-height:1.2;}
.table620,.table600{margin:10px auto;margin-bottom:10px;border:1px #ddd solid;border-collapse:collapse;border-spacing:0;font-size:100%;font-weight:normal;letter-spacing:0;}
.table620{width:620px;}
.table600{width:600px;}
.table620 th,.table600 th,.table620 td,.table600 td{padding:5px;border:#ddd solid;border-width:0 0 1px 1px;text-align: left;}
.table620 th,.table600 th{background:#F0F0F0;font-weight:bold;}
.aline{white-space:nowrap;}
.rt{text-align:right;}
/*ページ内コンテンツ（ここまで）*/
/*左メニュー*/
#menu p{margin-bottom:10px;margin-top:10px;}
#sub h2 a{display:block;padding-left:10px;font-weight:bold;color:#fff;font-size:65%;line-height:2.4;background:#0080B0;width:120px;/* for IE5.5 */voice-family:"\"}\"";voice-family:inherit;width:110px;}
#sub h2 a:hover{background-color:#007099;}
#menu ul{margin:0;padding:0;}
#menu li{margin:0;padding:0;list-style-type:none;border-bottom:1px solid #999;font-size:100%;}
#menu li a{display:block;padding-left:10px;line-height:2.4;background:#ddd;width:120px;/* for IE5.5 */voice-family:"\"}\"";voice-family:inherit;width:110px;}
#menu li a:hover{background-color:#ccc;}
#sub h2 a,#menu li a{-webkit-transition:opacity .6s ease-out;-moz-transition:opacity .6s ease-out;-ms-transition:opacity .6s ease-out;transition:opacity .6s ease-out;}
#sub h2 a:hover,#menu li a:hover{opacity:.6;-webkit-opacity:.6;-moz-opacity:.6;filter:alpha(opacity=60);/* IE lt 8 */-ms-filter:"alpha(opacity=60)";/* IE 8 */}
/*左メニュー（ここまで）*/
/*フッター*/
#totop{padding:10px 10px 0 0;text-align:right;letter-spacing:0;}
#footerMenu{padding:10px 0;text-align:center;}
#footerMenu a{border-bottom:1px solid #fff;-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;-ms-transition:all .3s ease-out;-o-transition:all .3s ease-out;transition:all .3s ease-out;}
#footerMenu a:hover{border:0;border-bottom:1px solid #333;}
#footerMenu ul{margin:0;padding:0;list-style:none;}
#footerMenu li{display:inline;margin:0 0 0 10px;padding-left:8px;background:url("image/arrow.gif") 0 3px no-repeat;}
/*フッター（ここまで）*/
/*トップページバナー*/
#imgboxfront{float:left;width:620px;margin:0 0 10px;line-height:0;}
#imgboxfront a:hover{border-bottom:0;}
#imgboxfront a img{-webkit-transition:opacity .6s ease-out;-moz-transition:opacity .6s ease-out;-ms-transition:opacity .6s ease-out;transition:opacity .6s ease-out;}
#imgboxfront a:hover img{opacity:.2;-webkit-opacity:.2;-moz-opacity:.2;filter:alpha(opacity=20);-ms-filter:"alpha(opacity=20)";}
#imgboxfront1{float:left;width:404px;height:410px;overflow:hidden;}
#imgboxfront1 img{margin:0 4px 4px 0;}
.banner1{width:400px;height:300px;}
.banner2text{width:198px;height:106px;}
.banner2{width:198px;height:106px;position:relative;top:0;left:-202px;}
.banner3text{width:198px;height:106px;position:relative;top:-110px;*top:-113px;left:202px;}
.banner3{width:198px;height:106px;position:relative;top:-110px;*top:-113px;left:0;}
#imgboxfront2{float:left;width:216px;height:410px;overflow:hidden;}
#imgboxfront2 img{margin:0 0 4px;}
.banner4text{width:216px;height:190px;}
.banner4{width:216px;height:190px;position:relative;top:-194px;left:0;}
.banner5text{width:216px;height:106px;position:relative;top:-194px;*top:-197px;left:0;}
.banner5{width:216px;height:106px;position:relative;top:-304px;*top:-307px;left:0;}
.banner6text{width:216px;height:106px;position:relative;top:-304px;*top:-310px;left:0;}
.banner6{width:216px;height:106px;position:relative;top:-414px;*top:-420px;left:0;}
#imgboxfront3 img{margin:4px 0 0;}
#imgboxfront1 a:hover img.banner2text,#imgboxfront1 a:hover img.banner3text,#imgboxfront2 a:hover img.banner4text,#imgboxfront2 a:hover img.banner5text,#imgboxfront2 a:hover img.banner6text{opacity:1;-webkit-opacity:1;-moz-opacity:1;filter:alpha(opacity=100);-ms-filter:"alpha(opacity=100)";}
/*トップページバナー（ここまで）*/
/*トップページスライドショー*/
#stage{width:400px;height:300px;position:relative;margin:0;line-height:0;margin-bottom:4px;}
#photo1,#photo2,#photo3,#photo4,#photo5,#photo6,#photo7,#photo8,#photo9{position:absolute;}
#bcomment1,#bcomment2,#bcomment3,#bcomment4,#bcomment5,#bcomment6,#bcomment7,#bcomment8,#bcomment9{position:absolute;right:10px;bottom:15px;color:#fff;font-size:90%;text-shadow:2px 2px 3px #000;}
#photo1 img,#photo2 img,#photo3 img,#photo4 img,#photo5 img,#photo6 img,#photo7 img,#photo8 img,#bcomment1,#bcomment2,#bcomment3,#bcomment4,#bcomment5,#bcomment6,#bcomment7,#bcomment8{opacity:0;-moz-animation: imgTrans 40s infinite;-webkit-animation: imgTrans 40s infinite;-o-animation: imgTrans 40s infinite;animation: imgTrans 40s infinite;}
#photo1 img,#bcomment1{-moz-animation-delay: 0s;-webkit-animation-delay: 0s;-o-animation-delay: 0s;animation-delay: 0s;}
#photo2 img,#bcomment2{-moz-animation-delay: 5s;-webkit-animation-delay: 5s;-o-animation-delay: 5s;animation-delay: 5s;}
#photo3 img,#bcomment3{-moz-animation-delay: 10s;-webkit-animation-delay: 10s;-o-animation-delay: 10s;animation-delay: 10s;}
#photo4 img,#bcomment4{-moz-animation-delay: 15s;-webkit-animation-delay: 15s;-o-animation-delay: 15s;animation-delay: 15s;}
#photo5 img,#bcomment5{-moz-animation-delay: 20s;-webkit-animation-delay: 20s;-o-animation-delay: 20s;animation-delay: 20s;}
#photo6 img,#bcomment6{-moz-animation-delay: 25s;-webkit-animation-delay: 25s;-o-animation-delay: 25s;animation-delay: 25s;}
#photo7 img,#bcomment7{-moz-animation-delay: 30s;-webkit-animation-delay: 30s;-o-animation-delay: 30s;animation-delay: 30s;}
#photo8 img,#bcomment8{-moz-animation-delay: 35s;-webkit-animation-delay: 35s;-o-animation-delay: 35s;animation-delay: 35s;}
#frame{width:400px;height:300px;position:relative;overflow:hidden;}
@-webkit-keyframes imgTrans{ 0% { opacity:0; } 5% { opacity:1; } 20% { opacity:1; } 25% { opacity:0; }  100% { opacity:0; }}
@-moz-keyframes imgTrans{ 0% { opacity:0; } 5% { opacity:1; } 20% { opacity:1; } 25% { opacity:0; }  100% { opacity:0; }}
@keyframes imgTrans{ 0% { opacity:0; } 5% { opacity:1; } 20% { opacity:1; } 25% { opacity:0; }  100% { opacity:0; }}
/*トップページスライドショー（ここまで）*/